=========================
 Protect ir.rule records
=========================

Installation
============

* `Install <https://odoo-development.readthedocs.io/en/latest/odoo/usage/install-module.html>`__ this module in a usual way

Usage
=====

* `Log in as SUPERUSER <https://odoo-development.readthedocs.io/en/latest/odoo/usage/login-as-superuser.html>`__
* `Activate Developer Mode <https://odoo-development.readthedocs.io/en/latest/odoo/usage/debug-mode.html>`__
* Open menu ``[[ Settings ]]>> Technical >> Security >> Record Rules``
* Select or create some record
* Click ``[Edit]``
* Set "Protected" checkbox and click ``[Save]`` button.
* RESULT: the record is protected from modifying and deleting by non-superuser.
